[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KTextEditor/LoadSaveFilterCheckPlugin
X-KDE-Derived=
Comment=KTextEditor load/save filter/check plugin
Comment[ar]=ملحق KTextEditor لتحميل/حفظ تدقيق/ترشيح
Comment[as]=KTextEditor load/save filter/check প্লাগ-ইন
Comment[be@latin]=Plugin adčynieńnia/zapisu filtra/pravierki dla słužby „KTextEditor”
Comment[bn]=কে-টেক্সট-এডিটর load/save filter/check প্লাগ-ইন
Comment[bn_IN]=কে-টেক্সট-এডিটর load/save filter/check প্লাগ-ইন
Comment[ca]=Connector del KTextEditor de filtratge/comprovació de càrrega/desat
Comment[ca@valencia]=Connector del KTextEditor de filtratge/comprovació de càrrega/alçat
Comment[da]=KTextEditor-plugin til at filtrere/tjekke ved indlæsning/gemning
Comment[de]=KTextEditor-Modul zu Filtern/Prüfen beim Laden/Speichern
Comment[el]=Φίλτρο φόρτωσης/αποθήκευσης πρόσθετο ελέγχου του KTextEditor
Comment[es]=Complemento de filtrado/comprobación para abrir/guardar de KTextEditor
Comment[et]=KTextEditori laadimise/salvestamise filtreerimise/kontrollimise plugin
Comment[eu]=KTextEditor-en ireki/gorde iragazi/egiaztatu plugina-a
Comment[fr]=Module de chargement / enregistrement et filtrage / vérification pour KTextEditor
Comment[fy]=KTextEditor-plugin foar laden/bewarjen en filterje/kontrôle
Comment[ga]=Breiseán scagaire luchtú/sábháil KTextEditor
Comment[gl]=Extensión de cargar/gardar o filtro/comprobación para KTextEditor
Comment[gu]=KTextEditor લાવવા/સંગ્રહ ગાળક/ચકાસણી પ્લગઇન
Comment[he]=תוסף לשמירה וטעינה או בדיקה של תוסף עבור KTextEditor
Comment[hne]=के-टैक्स्ट-एडीटर लोड/सहेज फिल्टर/जांच प्लगइन
Comment[hsb]=KTextEditor plugin za wočinjenje/zawěsćenje
Comment[hu]=KTextEditor betöltési/mentési/szűrési/ellenőrzési bővítmény
Comment[is]=KTextEditor hlaða/vista sía/prófa íforrit
Comment[it]=Plugin carica/salva, filtra/controlla per KTextEditor
Comment[kk]=KTextEditor жүктеу/сақтау сүзгілеу/тексеру плагині
Comment[km]=កម្មវិធី​ជំនួយ​ត្រួតពិនិត្យ/ត្រង ផ្ទុក/រក្សាទុក​របស់ KTextEditor
Comment[kn]=ಕೆಟೆಕ್ಸ್ಟ್ ಎಡಿಟರ್ ಉತ್ಥಾಪಿಸು/ಉಳಿಸು ಶೋಧಿಸು/ಪರಿಶೀಲಿಸಿ ಮಿಳಿತಾನ್ವಯ (ಪ್ಲಗಿನ್)
Comment[ko]=KTextEditor 필터/검사 불러오기/저장 플러그인
Comment[ku]=KEdîtoraNivîsê pêveka barbike/tomarbike parzûnbike/kontrolbike
Comment[lt]=KTextEditor įkėlimo/įrašymo filtro/tikrinimo priedas
Comment[lv]=KTextEditor ielādēšanas/saglabāšanas  filtrs/pārbaudīšanas spraudnis
Comment[mai]=KTextEditor लोड/सहेज फिल्टर/जाँच प्लगइन
Comment[ml]=കെടെക്സ്റ്റ്എഡിറ്റര്‍ ചേര്‍ക്കുക/സൂക്ഷിയ്ക്കുക ഫില്‍ടര്‍/പരിശോദിയ്ക്കുക എന്നതിനുള്ള സംയോജകം
Comment[ms]=Plugin muat/simpan tapis/periksa KTextEditor
Comment[nb]=KTextEditor programtillegg for laste/lagre filter/sjekk
Comment[nds]=KTextEditor-Moduul för't Filtern/Pröven bi't Laden un Sekern
Comment[nl]=KTextEditor-plugin voor laden/opslaan filteren/controleren
Comment[nn]=Tillegg for lasting, lagring, filtrering og sjekk til KTextEditor
Comment[pa]=KTextEditor ਲੋਡ/ਸੰਭਾਲਣ ਫਿਲਟਰ/ਪਲੱਗਇਨ ਚੈੱਕ
Comment[pl]=Wtyczka edytora tekstu do wczytywania/zapisywania filtrów i sprawdzania
Comment[pt]='Plugin' de filtragem/verificação do carregamento/gravação do KTextEditor
Comment[pt_BR]=Plug-in de carregamento/gravação e filtro/verificação do KTextEditor
Comment[ro]=Modul de încărcare/salvare filtrare/verificare pentru KTextEditor
Comment[ru]=Загрузка и сохранение фильтров для KTextEditor
Comment[se]=KDE-čállinprográmma raba/vurke sillen/iskan-lassemodula
Comment[sk]=KTextEditor nahrať/uložiť filtrovať/skontrolovať rozšírenie
Comment[sr]=Прикључак уређивача текста за филтрирање и проверу на учитавању и уписивању
Comment[sr@latin]=Priključak uređivača teksta za filtriranje i proveru na učitavanju i upisivanju
Comment[sv]=Texteditor insticksprogram för ladda/spara filter/kontrollera
Comment[ta]=KTextEditor load/save filter/check செருகி
Comment[tg]=Васлкунаки KTextEditor барои баркунӣ/захиракунӣ, филтр/санҷиш
Comment[th]=โปรแกรมเสริมตรวจสอบ/กรอง การโหลด/การบันทึก ของ KTextEditor
Comment[tr]=KTextEditor yükleme/kaydetme filtreleme/denetleme eklentisi
Comment[uk]=Додаток для завантаження/збереження фільтрування/перевірки KTextEditor
Comment[x-test]=xxKTextEditor load/save filter/check pluginxx
Comment[zh_CN]=KTextEditor 读写过滤/检查插件
Comment[zh_TW]=KTextEditor 載入/儲存、過濾/檢查外掛程式
